Page MenuHomePhabricator

Implement a base version of the Lexeme Entity type
Closed, ResolvedPublic

Description

MediaInfo entity type could be taken as an example of how to create a new entity type to Wikibase.

There might be unclear parts/things with no decision yet. This should be left out for now whenever possible. Let's just try to have some working draft implementation for now.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedJakob_WMDE
ResolvedWMDE-leszek
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedLadsgroup
Declinedthiemowmde
Declinedthiemowmde
Resolvedthiemowmde
Resolvedhoo
ResolvedLydia_Pintscher
DuplicateNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
OpenJakob_WMDE
ResolvedLydia_Pintscher
OpenNone
Resolved Aleksey_WMDE
InvalidNone
Resolvedthiemowmde

Event Timeline

WMDE-leszek raised the priority of this task from Low to Normal.Oct 24 2016, 10:50 AM
WMDE-leszek lowered the priority of this task from Normal to Low.
daniel moved this task from proposed to tracking on the WMDE-TLA-Team board.
jberkel added a subscriber: jberkel.Nov 8 2016, 3:02 PM
Lydia_Pintscher closed this task as Resolved.May 8 2017, 2:22 PM
Lydia_Pintscher claimed this task.